<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title>Dilshod.me</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.bundle.min.js" integrity="sha384-ygbV9kiqUc6oa4msXn9868pTtWMgiQaeYH7/t7LECLbyPA2x65Kgf80OJFdroafW" crossorigin="anonymous"></script>
    <link rel="stylesheet" href="css.css">
  </head>
  <body>

    <div class="div1">
      
      
      
    
      
    
    <nav class="navbar navbar-expand-lg navbar navbar-dark bg-dark">
  <div class="container-fluid">
    <a class="navbar-brand" href="#">DILSHOD.ME</a>
    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarSupportedContent">
      <ul class="navbar-nav me-auto mb-2 mb-lg-0">
        <li class="nav-item">
          <a class="nav-link active" aria-current="page" href="html.html">Home</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="about.html">About</a>
        </li>
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-bs-toggle="dropdown" aria-expanded="false">
            Qo`shimcha
          </a>
          <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
            <li><a class="dropdown-item" href="https://telegram.com/dilshod_me">TELEGRAM</a></li>
            <li><a class="dropdown-item" href="https://instagram.com/anorboyev_707">INSTAGRAM</a></li>
            
            <li><a class="dropdown-item" href="https://twitter.com/dilshod_me">TWITER</a></li>
          </ul>
        
      </ul>
      <form class="d-flex">
        <input class="form-control me-2" type="search" placeholder="Search" aria-label="Search">
        <button class="btn btn-outline-success" type="submit">Search</button>
      </form>
    </div>
  </div>
</nav>


      </div>
      
      
      <div id="carouselExampleDark" class="carousel carousel-dark slide" data-bs-ride="carousel">
  <ol class="carousel-indicators">
    <li data-bs-target="#carouselExampleDark" data-bs-slide-to="0" class="active"></li>
    <li data-bs-target="#carouselExampleDark" data-bs-slide-to="1"></li>
    <li data-bs-target="#carouselExampleDark" data-bs-slide-to="2"></li>
  </ol>
  <div class="carousel-inner">
    <div class="carousel-item active" data-bs-interval="10000">
      <img src="10.gif" class="d-block w-100" alt="...">
      <div class="carousel-caption d-none d-md-block">
        <h5>WELCOM</h5>
        <p>SAYTIMIZGA HUSH KELIBSIZ</p>
      </div>
    </div>
    
    </div>
  </div>
  <a class="carousel-control-prev" href="#carouselExampleDark" role="button" data-bs-slide="prev">
    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
    <span class="visually-hidden">Previous</span>
  </a>
  <a class="carousel-control-next" href="#carouselExampleDark" role="button" data-bs-slide="next">
    <span class="carousel-control-next-icon" aria-hidden="true"></span>
    <span class="visually-hidden">Next</span>
  </a>
  <div class="card text-center">
  <div class="card-header">
    Featured
  </div>
  <div class="card-body">
    <h5 class="card-title">NEWS</h5>
    <p class="card-text">6-yanvar kuni Trampning tarafdorlari AQSh Kongressi saylov natijalarini tasdiqlab, Jo Baydenning g‘alabasini rasman tasdiqlashi kerak bo‘lgan Kapitoliy binosini shiddatli hujum bilan egallab oldi. Saylovchilar hay’ati a’zolarining ovozlarini hisoblash jarayoni to‘xtatilib, 7-yanvar kuni ertalab davom ettirildi. Tartibsizliklar oqibatida besh kishi halok bo‘ldi, o‘nlab politsiyachilar yaralandi.

Vaziyat tinchlangach, Kongressdagi Demokratik partiya vakillari va ba’zi respublikachilar amaldagi vitse-prezident Mayk Pensni Konstitutsiyaga kiritilgan 25-tuzatishga muvofiq, Donald Trampni hokimiyatdan chetlatishga da’vat etdi. Tuzatish 1967-yilda qabul qilingan bo‘lib, prezidentning o‘z vakolatlarini bajarishga layoqati bo‘lmaganida, uning o‘rnini bosish tartibini belgilaydi.

The New York Times ma’lumotlariga ko‘ra, Pens ushbu choraga qarshi chiqadi. Uni Tramp ma’muriyatidagi bir qator mansabdorlar qo‘llab-quvvatlaydi. Ularning fikricha, Trampning muddatidan ilgari iste’foga chiqishi Vashingtondagi inqirozni hal qilishga yordam bergandan ko‘ra ko‘proq uni chuqurlashtiradi.

Vakillar palatasi spikeri Nensi Pelosi agar Mayk Pens va uning ma’muriyati 25-tuzatishni amalda qo‘llamasa, unda demokratlar yana bir impichment jarayonini boshlashga tayyorligini ma’lum qildi (2019-yil dekabrida kongressmenlar Trampni vakolatlarini suiiste’mol qilishda ayblagan edi, ammo prezident oqlangan edi).

Donald Trampning tarafdori sifatida mashhur bo‘lgan Rupert Myordokning media-imperiyasiga kiruvchi The Wall Street Journal ham Trampga iste’fo berish da’vati bilan murojaat qildi. Gazetada chop etilgan maqolada prezident “saylovlardan keyin hokimiyatni topshirish bo‘yicha konstitutsiyaviy jarayonga tajovuz qilgani” uchun tanqid qilindi, uning xatti-harakatlari esa “qonunga xilof” deb ataldi. Myordokka tegishli yana bir nashr The New York Post o‘z tahririyat maqolasida Trampning yordamchilarini “qolib, ushbu jinnilikni to‘xtatishga” chaqirdi.

Tramp ma’muriyatidagi ba’zi mansabdorlar Kapitoliyga qilingan hujumdan keyin iste’foga chiqishi haqida e’lon qildi. Ular orasida ta’lim vaziri Betsi Devos, transport vaziri Eleyn Chao, Shimoliy Irlandiya bo‘yicha AQSh maxsus elchisi va prezident ma’muriyati sobiq rahbari Mik Malveyni, prezidentning milliy xavfsizlik masalalari bo‘yicha maslahatchisi o‘rinbosari Mettyu Pottinger, birinchi xonim ma’muriyati rahbari Stefani Grishem va boshqalar bor.

Donald Trampning o‘zi 7-yanvar kuni videomurojaat e’lon qilib, “yangi ma’muriyat” 20-yanvar kuni qasamyod qilishini aytib, “prezident sifatida xizmat qilish u uchun bir umrlik sharaf” bo‘lganini ta’kidladi. “Kapitoliyga bostirib kirgan namoyishchilar Amerika demokratiyasi taxtini tahqirladi”, — deb aytdi. Avvalroq esa prezident Kapitoliy hujumga uchragan vaqtda o‘z tarafdorlariga qarata e’lon qilgan videoda ularni “uyiga ketish”ga chaqirgan va “Men sizlarni yaxshi ko‘raman”, — degan edi.

CNN prezident maslahatchisiga tayanib yozishicha, Tramp uning prezidentligiga muddatidan ilgari iste’fo va potensial impichment xavf solayotgani uchungina videoni e’lon qilgan.6-yanvar kuni Trampning tarafdorlari AQSh Kongressi saylov natijalarini tasdiqlab, Jo Baydenning g‘alabasini rasman tasdiqlashi kerak bo‘lgan Kapitoliy binosini shiddatli hujum bilan egallab oldi. Saylovchilar hay’ati a’zolarining ovozlarini hisoblash jarayoni to‘xtatilib, 7-yanvar kuni ertalab davom ettirildi. Tartibsizliklar oqibatida besh kishi halok bo‘ldi, o‘nlab politsiyachilar yaralandi.

Vaziyat tinchlangach, Kongressdagi Demokratik partiya vakillari va ba’zi respublikachilar amaldagi vitse-prezident Mayk Pensni Konstitutsiyaga kiritilgan 25-tuzatishga muvofiq, Donald Trampni hokimiyatdan chetlatishga da’vat etdi. Tuzatish 1967-yilda qabul qilingan bo‘lib, prezidentning o‘z vakolatlarini bajarishga layoqati bo‘lmaganida, uning o‘rnini bosish tartibini belgilaydi.

The New York Times ma’lumotlariga ko‘ra, Pens ushbu choraga qarshi chiqadi. Uni Tramp ma’muriyatidagi bir qator mansabdorlar qo‘llab-quvvatlaydi. Ularning fikricha, Trampning muddatidan ilgari iste’foga chiqishi Vashingtondagi inqirozni hal qilishga yordam bergandan ko‘ra ko‘proq uni chuqurlashtiradi.

Vakillar palatasi spikeri Nensi Pelosi agar Mayk Pens va uning ma’muriyati 25-tuzatishni amalda qo‘llamasa, unda demokratlar yana bir impichment jarayonini boshlashga tayyorligini ma’lum qildi (2019-yil dekabrida kongressmenlar Trampni vakolatlarini suiiste’mol qilishda ayblagan edi, ammo prezident oqlangan edi).

Donald Trampning tarafdori sifatida mashhur bo‘lgan Rupert Myordokning media-imperiyasiga kiruvchi The Wall Street Journal ham Trampga iste’fo berish da’vati bilan murojaat qildi. Gazetada chop etilgan maqolada prezident “saylovlardan keyin hokimiyatni topshirish bo‘yicha konstitutsiyaviy jarayonga tajovuz qilgani” uchun tanqid qilindi, uning xatti-harakatlari esa “qonunga xilof” deb ataldi. Myordokka tegishli yana bir nashr The New York Post o‘z tahririyat maqolasida Trampning yordamchilarini “qolib, ushbu jinnilikni to‘xtatishga” chaqirdi.

Tramp ma’muriyatidagi ba’zi mansabdorlar Kapitoliyga qilingan hujumdan keyin iste’foga chiqishi haqida e’lon qildi. Ular orasida ta’lim vaziri Betsi Devos, transport vaziri Eleyn Chao, Shimoliy Irlandiya bo‘yicha AQSh maxsus elchisi va prezident ma’muriyati sobiq rahbari Mik Malveyni, prezidentning milliy xavfsizlik masalalari bo‘yicha maslahatchisi o‘rinbosari Mettyu Pottinger, birinchi xonim ma’muriyati rahbari Stefani Grishem va boshqalar bor.

Donald Trampning o‘zi 7-yanvar kuni videomurojaat e’lon qilib, “yangi ma’muriyat” 20-yanvar kuni qasamyod qilishini aytib, “prezident sifatida xizmat qilish u uchun bir umrlik sharaf” bo‘lganini ta’kidladi. “Kapitoliyga bostirib kirgan namoyishchilar Amerika demokratiyasi taxtini tahqirladi”, — deb aytdi. Avvalroq esa prezident Kapitoliy hujumga uchragan vaqtda o‘z tarafdorlariga qarata e’lon qilgan videoda ularni “uyiga ketish”ga chaqirgan va “Men sizlarni yaxshi ko‘raman”, — degan edi.

CNN prezident maslahatchisiga tayanib yozishicha, Tramp uning prezidentligiga muddatidan ilgari iste’fo va potensial impichment xavf solayotgani uchungina videoni e’lon qilgan.6-yanvar kuni Trampning tarafdorlari AQSh Kongressi saylov natijalarini tasdiqlab, Jo Baydenning g‘alabasini rasman tasdiqlashi kerak bo‘lgan Kapitoliy binosini shiddatli hujum bilan egallab oldi. Saylovchilar hay’ati a’zolarining ovozlarini hisoblash jarayoni to‘xtatilib, 7-yanvar kuni ertalab davom ettirildi. Tartibsizliklar oqibatida besh kishi halok bo‘ldi, o‘nlab politsiyachilar yaralandi.

Vaziyat tinchlangach, Kongressdagi Demokratik partiya vakillari va ba’zi respublikachilar amaldagi vitse-prezident Mayk Pensni Konstitutsiyaga kiritilgan 25-tuzatishga muvofiq, Donald Trampni hokimiyatdan chetlatishga da’vat etdi. Tuzatish 1967-yilda qabul qilingan bo‘lib, prezidentning o‘z vakolatlarini bajarishga layoqati bo‘lmaganida, uning o‘rnini bosish tartibini belgilaydi.

The New York Times ma’lumotlariga ko‘ra, Pens ushbu choraga qarshi chiqadi. Uni Tramp ma’muriyatidagi bir qator mansabdorlar qo‘llab-quvvatlaydi. Ularning fikricha, Trampning muddatidan ilgari iste’foga chiqishi Vashingtondagi inqirozni hal qilishga yordam bergandan ko‘ra ko‘proq uni chuqurlashtiradi.

Vakillar palatasi spikeri Nensi Pelosi agar Mayk Pens va uning ma’muriyati 25-tuzatishni amalda qo‘llamasa, unda demokratlar yana bir impichment jarayonini boshlashga tayyorligini ma’lum qildi (2019-yil dekabrida kongressmenlar Trampni vakolatlarini suiiste’mol qilishda ayblagan edi, ammo prezident oqlangan edi).

Donald Trampning tarafdori sifatida mashhur bo‘lgan Rupert Myordokning media-imperiyasiga kiruvchi The Wall Street Journal ham Trampga iste’fo berish da’vati bilan murojaat qildi. Gazetada chop etilgan maqolada prezident “saylovlardan keyin hokimiyatni topshirish bo‘yicha konstitutsiyaviy jarayonga tajovuz qilgani” uchun tanqid qilindi, uning xatti-harakatlari esa “qonunga xilof” deb ataldi. Myordokka tegishli yana bir nashr The New York Post o‘z tahririyat maqolasida Trampning yordamchilarini “qolib, ushbu jinnilikni to‘xtatishga” chaqirdi.

Tramp ma’muriyatidagi ba’zi mansabdorlar Kapitoliyga qilingan hujumdan keyin iste’foga chiqishi haqida e’lon qildi. Ular orasida ta’lim vaziri Betsi Devos, transport vaziri Eleyn Chao, Shimoliy Irlandiya bo‘yicha AQSh maxsus elchisi va prezident ma’muriyati sobiq rahbari Mik Malveyni, prezidentning milliy xavfsizlik masalalari bo‘yicha maslahatchisi o‘rinbosari Mettyu Pottinger, birinchi xonim ma’muriyati rahbari Stefani Grishem va boshqalar bor.

Donald Trampning o‘zi 7-yanvar kuni videomurojaat e’lon qilib, “yangi ma’muriyat” 20-yanvar kuni qasamyod qilishini aytib, “prezident sifatida xizmat qilish u uchun bir umrlik sharaf” bo‘lganini ta’kidladi. “Kapitoliyga bostirib kirgan namoyishchilar Amerika demokratiyasi taxtini tahqirladi”, — deb aytdi. Avvalroq esa prezident Kapitoliy hujumga uchragan vaqtda o‘z tarafdorlariga qarata e’lon qilgan videoda ularni “uyiga ketish”ga chaqirgan va “Men sizlarni yaxshi ko‘raman”, — degan edi.

CNN prezident maslahatchisiga tayanib yozishicha, Tramp uning prezidentligiga muddatidan ilgari iste’fo va potensial impichment xavf solayotgani uchungina videoni e’lon qilgan.6-yanvar kuni Trampning tarafdorlari AQSh Kongressi saylov natijalarini tasdiqlab, Jo Baydenning g‘alabasini rasman tasdiqlashi kerak bo‘lgan Kapitoliy binosini shiddatli hujum bilan egallab oldi. Saylovchilar hay’ati a’zolarining ovozlarini hisoblash jarayoni to‘xtatilib, 7-yanvar kuni ertalab davom ettirildi. Tartibsizliklar oqibatida besh kishi halok bo‘ldi, o‘nlab politsiyachilar yaralandi.

Vaziyat tinchlangach, Kongressdagi Demokratik partiya vakillari va ba’zi respublikachilar amaldagi vitse-prezident Mayk Pensni Konstitutsiyaga kiritilgan 25-tuzatishga muvofiq, Donald Trampni hokimiyatdan chetlatishga da’vat etdi. Tuzatish 1967-yilda qabul qilingan bo‘lib, prezidentning o‘z vakolatlarini bajarishga layoqati bo‘lmaganida, uning o‘rnini bosish tartibini belgilaydi.

The New York Times ma’lumotlariga ko‘ra, Pens ushbu choraga qarshi chiqadi. Uni Tramp ma’muriyatidagi bir qator mansabdorlar qo‘llab-quvvatlaydi. Ularning fikricha, Trampning muddatidan ilgari iste’foga chiqishi Vashingtondagi inqirozni hal qilishga yordam bergandan ko‘ra ko‘proq uni chuqurlashtiradi.

Vakillar palatasi spikeri Nensi Pelosi agar Mayk Pens va uning ma’muriyati 25-tuzatishni amalda qo‘llamasa, unda demokratlar yana bir impichment jarayonini boshlashga tayyorligini ma’lum qildi (2019-yil dekabrida kongressmenlar Trampni vakolatlarini suiiste’mol qilishda ayblagan edi, ammo prezident oqlangan edi).

Donald Trampning tarafdori sifatida mashhur bo‘lgan Rupert Myordokning media-imperiyasiga kiruvchi The Wall Street Journal ham Trampga iste’fo berish da’vati bilan murojaat qildi. Gazetada chop etilgan maqolada prezident “saylovlardan keyin hokimiyatni topshirish bo‘yicha konstitutsiyaviy jarayonga tajovuz qilgani” uchun tanqid qilindi, uning xatti-harakatlari esa “qonunga xilof” deb ataldi. Myordokka tegishli yana bir nashr The New York Post o‘z tahririyat maqolasida Trampning yordamchilarini “qolib, ushbu jinnilikni to‘xtatishga” chaqirdi.

Tramp ma’muriyatidagi ba’zi mansabdorlar Kapitoliyga qilingan hujumdan keyin iste’foga chiqishi haqida e’lon qildi. Ular orasida ta’lim vaziri Betsi Devos, transport vaziri Eleyn Chao, Shimoliy Irlandiya bo‘yicha AQSh maxsus elchisi va prezident ma’muriyati sobiq rahbari Mik Malveyni, prezidentning milliy xavfsizlik masalalari bo‘yicha maslahatchisi o‘rinbosari Mettyu Pottinger, birinchi xonim ma’muriyati rahbari Stefani Grishem va boshqalar bor.

Donald Trampning o‘zi 7-yanvar kuni videomurojaat e’lon qilib, “yangi ma’muriyat” 20-yanvar kuni qasamyod qilishini aytib, “prezident sifatida xizmat qilish u uchun bir umrlik sharaf” bo‘lganini ta’kidladi. “Kapitoliyga bostirib kirgan namoyishchilar Amerika demokratiyasi taxtini tahqirladi”, — deb aytdi. Avvalroq esa prezident Kapitoliy hujumga uchragan vaqtda o‘z tarafdorlariga qarata e’lon qilgan videoda ularni “uyiga ketish”ga chaqirgan va “Men sizlarni yaxshi ko‘raman”, — degan edi.

CNN prezident maslahatchisiga tayanib yozishicha, Tramp uning prezidentligiga muddatidan ilgari iste’fo va potensial impichment xavf solayotgani uchungina videoni e’lon qilgan.6-yanvar kuni Trampning tarafdorlari AQSh Kongressi saylov natijalarini tasdiqlab, Jo Baydenning g‘alabasini rasman tasdiqlashi kerak bo‘lgan Kapitoliy binosini shiddatli hujum bilan egallab oldi. Saylovchilar hay’ati a’zolarining ovozlarini hisoblash jarayoni to‘xtatilib, 7-yanvar kuni ertalab davom ettirildi. Tartibsizliklar oqibatida besh kishi halok bo‘ldi, o‘nlab politsiyachilar yaralandi.

Vaziyat tinchlangach, Kongressdagi Demokratik partiya vakillari va ba’zi respublikachilar amaldagi vitse-prezident Mayk Pensni Konstitutsiyaga kiritilgan 25-tuzatishga muvofiq, Donald Trampni hokimiyatdan chetlatishga da’vat etdi. Tuzatish 1967-yilda qabul qilingan bo‘lib, prezidentning o‘z vakolatlarini bajarishga layoqati bo‘lmaganida, uning o‘rnini bosish tartibini belgilaydi.

The New York Times ma’lumotlariga ko‘ra, Pens ushbu choraga qarshi chiqadi. Uni Tramp ma’muriyatidagi bir qator mansabdorlar qo‘llab-quvvatlaydi. Ularning fikricha, Trampning muddatidan ilgari iste’foga chiqishi Vashingtondagi inqirozni hal qilishga yordam bergandan ko‘ra ko‘proq uni chuqurlashtiradi.

Vakillar palatasi spikeri Nensi Pelosi agar Mayk Pens va uning ma’muriyati 25-tuzatishni amalda qo‘llamasa, unda demokratlar yana bir impichment jarayonini boshlashga tayyorligini ma’lum qildi (2019-yil dekabrida kongressmenlar Trampni vakolatlarini suiiste’mol qilishda ayblagan edi, ammo prezident oqlangan edi).

Donald Trampning tarafdori sifatida mashhur bo‘lgan Rupert Myordokning media-imperiyasiga kiruvchi The Wall Street Journal ham Trampga iste’fo berish da’vati bilan murojaat qildi. Gazetada chop etilgan maqolada prezident “saylovlardan keyin hokimiyatni topshirish bo‘yicha konstitutsiyaviy jarayonga tajovuz qilgani” uchun tanqid qilindi, uning xatti-harakatlari esa “qonunga xilof” deb ataldi. Myordokka tegishli yana bir nashr The New York Post o‘z tahririyat maqolasida Trampning yordamchilarini “qolib, ushbu jinnilikni to‘xtatishga” chaqirdi.

Tramp ma’muriyatidagi ba’zi mansabdorlar Kapitoliyga qilingan hujumdan keyin iste’foga chiqishi haqida e’lon qildi. Ular orasida ta’lim vaziri Betsi Devos, transport vaziri Eleyn Chao, Shimoliy Irlandiya bo‘yicha AQSh maxsus elchisi va prezident ma’muriyati sobiq rahbari Mik Malveyni, prezidentning milliy xavfsizlik masalalari bo‘yicha maslahatchisi o‘rinbosari Mettyu Pottinger, birinchi xonim ma’muriyati rahbari Stefani Grishem va boshqalar bor.

Donald Trampning o‘zi 7-yanvar kuni videomurojaat e’lon qilib, “yangi ma’muriyat” 20-yanvar kuni qasamyod qilishini aytib, “prezident sifatida xizmat qilish u uchun bir umrlik sharaf” bo‘lganini ta’kidladi. “Kapitoliyga bostirib kirgan namoyishchilar Amerika demokratiyasi taxtini tahqirladi”, — deb aytdi. Avvalroq esa prezident Kapitoliy hujumga uchragan vaqtda o‘z tarafdorlariga qarata e’lon qilgan videoda ularni “uyiga ketish”ga chaqirgan va “Men sizlarni yaxshi ko‘raman”, — degan edi.

CNN prezident maslahatchisiga tayanib yozishicha, Tramp uning prezidentligiga muddatidan ilgari iste’fo va potensial impichment xavf solayotgani uchungina videoni e’lon qilgan.6-yanvar kuni Trampning tarafdorlari AQSh Kongressi saylov natijalarini tasdiqlab, Jo Baydenning g‘alabasini rasman tasdiqlashi kerak bo‘lgan Kapitoliy binosini shiddatli hujum bilan egallab oldi. Saylovchilar hay’ati a’zolarining ovozlarini hisoblash jarayoni to‘xtatilib, 7-yanvar kuni ertalab davom ettirildi. Tartibsizliklar oqibatida besh kishi halok bo‘ldi, o‘nlab politsiyachilar yaralandi.

Vaziyat tinchlangach, Kongressdagi Demokratik partiya vakillari va ba’zi respublikachilar amaldagi vitse-prezident Mayk Pensni Konstitutsiyaga kiritilgan 25-tuzatishga muvofiq, Donald Trampni hokimiyatdan chetlatishga da’vat etdi. Tuzatish 1967-yilda qabul qilingan bo‘lib, prezidentning o‘z vakolatlarini bajarishga layoqati bo‘lmaganida, uning o‘rnini bosish tartibini belgilaydi.

The New York Times ma’lumotlariga ko‘ra, Pens ushbu choraga qarshi chiqadi. Uni Tramp ma’muriyatidagi bir qator mansabdorlar qo‘llab-quvvatlaydi. Ularning fikricha, Trampning muddatidan ilgari iste’foga chiqishi Vashingtondagi inqirozni hal qilishga yordam bergandan ko‘ra ko‘proq uni chuqurlashtiradi.

Vakillar palatasi spikeri Nensi Pelosi agar Mayk Pens va uning ma’muriyati 25-tuzatishni amalda qo‘llamasa, unda demokratlar yana bir impichment jarayonini boshlashga tayyorligini ma’lum qildi (2019-yil dekabrida kongressmenlar Trampni vakolatlarini suiiste’mol qilishda ayblagan edi, ammo prezident oqlangan edi).

Donald Trampning tarafdori sifatida mashhur bo‘lgan Rupert Myordokning media-imperiyasiga kiruvchi The Wall Street Journal ham Trampga iste’fo berish da’vati bilan murojaat qildi. Gazetada chop etilgan maqolada prezident “saylovlardan keyin hokimiyatni topshirish bo‘yicha konstitutsiyaviy jarayonga tajovuz qilgani” uchun tanqid qilindi, uning xatti-harakatlari esa “qonunga xilof” deb ataldi. Myordokka tegishli yana bir nashr The New York Post o‘z tahririyat maqolasida Trampning yordamchilarini “qolib, ushbu jinnilikni to‘xtatishga” chaqirdi.

Tramp ma’muriyatidagi ba’zi mansabdorlar Kapitoliyga qilingan hujumdan keyin iste’foga chiqishi haqida e’lon qildi. Ular orasida ta’lim vaziri Betsi Devos, transport vaziri Eleyn Chao, Shimoliy Irlandiya bo‘yicha AQSh maxsus elchisi va prezident ma’muriyati sobiq rahbari Mik Malveyni, prezidentning milliy xavfsizlik masalalari bo‘yicha maslahatchisi o‘rinbosari Mettyu Pottinger, birinchi xonim ma’muriyati rahbari Stefani Grishem va boshqalar bor.

Donald Trampning o‘zi 7-yanvar kuni videomurojaat e’lon qilib, “yangi ma’muriyat” 20-yanvar kuni qasamyod qilishini aytib, “prezident sifatida xizmat qilish u uchun bir umrlik sharaf” bo‘lganini ta’kidladi. “Kapitoliyga bostirib kirgan namoyishchilar Amerika demokratiyasi taxtini tahqirladi”, — deb aytdi. Avvalroq esa prezident Kapitoliy hujumga uchragan vaqtda o‘z tarafdorlariga qarata e’lon qilgan videoda ularni “uyiga ketish”ga chaqirgan va “Men sizlarni yaxshi ko‘raman”, — degan edi.

CNN prezident maslahatchisiga tayanib yozishicha, Tramp uning prezidentligiga muddatidan ilgari iste’fo va potensial impichment xavf solayotgani uchungina videoni e’lon qilgan.6-yanvar kuni Trampning tarafdorlari AQSh Kongressi saylov natijalarini tasdiqlab, Jo Baydenning g‘alabasini rasman tasdiqlashi kerak bo‘lgan Kapitoliy binosini shiddatli hujum bilan egallab oldi. Saylovchilar hay’ati a’zolarining ovozlarini hisoblash jarayoni to‘xtatilib, 7-yanvar kuni ertalab davom ettirildi. Tartibsizliklar oqibatida besh kishi halok bo‘ldi, o‘nlab politsiyachilar yaralandi.

Vaziyat tinchlangach, Kongressdagi Demokratik partiya vakillari va ba’zi respublikachilar amaldagi vitse-prezident Mayk Pensni Konstitutsiyaga kiritilgan 25-tuzatishga muvofiq, Donald Trampni hokimiyatdan chetlatishga da’vat etdi. Tuzatish 1967-yilda qabul qilingan bo‘lib, prezidentning o‘z vakolatlarini bajarishga layoqati bo‘lmaganida, uning o‘rnini bosish tartibini belgilaydi.

The New York Times ma’lumotlariga ko‘ra, Pens ushbu choraga qarshi chiqadi. Uni Tramp ma’muriyatidagi bir qator mansabdorlar qo‘llab-quvvatlaydi. Ularning fikricha, Trampning muddatidan ilgari iste’foga chiqishi Vashingtondagi inqirozni hal qilishga yordam bergandan ko‘ra ko‘proq uni chuqurlashtiradi.

Vakillar palatasi spikeri Nensi Pelosi agar Mayk Pens va uning ma’muriyati 25-tuzatishni amalda qo‘llamasa, unda demokratlar yana bir impichment jarayonini boshlashga tayyorligini ma’lum qildi (2019-yil dekabrida kongressmenlar Trampni vakolatlarini suiiste’mol qilishda ayblagan edi, ammo prezident oqlangan edi).

Donald Trampning tarafdori sifatida mashhur bo‘lgan Rupert Myordokning media-imperiyasiga kiruvchi The Wall Street Journal ham Trampga iste’fo berish da’vati bilan murojaat qildi. Gazetada chop etilgan maqolada prezident “saylovlardan keyin hokimiyatni topshirish bo‘yicha konstitutsiyaviy jarayonga tajovuz qilgani” uchun tanqid qilindi, uning xatti-harakatlari esa “qonunga xilof” deb ataldi. Myordokka tegishli yana bir nashr The New York Post o‘z tahririyat maqolasida Trampning yordamchilarini “qolib, ushbu jinnilikni to‘xtatishga” chaqirdi.

Tramp ma’muriyatidagi ba’zi mansabdorlar Kapitoliyga qilingan hujumdan keyin iste’foga chiqishi haqida e’lon qildi. Ular orasida ta’lim vaziri Betsi Devos, transport vaziri Eleyn Chao, Shimoliy Irlandiya bo‘yicha AQSh maxsus elchisi va prezident ma’muriyati sobiq rahbari Mik Malveyni, prezidentning milliy xavfsizlik masalalari bo‘yicha maslahatchisi o‘rinbosari Mettyu Pottinger, birinchi xonim ma’muriyati rahbari Stefani Grishem va boshqalar bor.

Donald Trampning o‘zi 7-yanvar kuni videomurojaat e’lon qilib, “yangi ma’muriyat” 20-yanvar kuni qasamyod qilishini aytib, “prezident sifatida xizmat qilish u uchun bir umrlik sharaf” bo‘lganini ta’kidladi. “Kapitoliyga bostirib kirgan namoyishchilar Amerika demokratiyasi taxtini tahqirladi”, — deb aytdi. Avvalroq esa prezident Kapitoliy hujumga uchragan vaqtda o‘z tarafdorlariga qarata e’lon qilgan videoda ularni “uyiga ketish”ga chaqirgan va “Men sizlarni yaxshi ko‘raman”, — degan edi.

CNN prezident maslahatchisiga tayanib yozishicha, Tramp uning prezidentligiga muddatidan ilgari iste’fo va potensial impichment xavf solayotgani uchungina videoni e’lon qilgan.6-yanvar kuni Trampning tarafdorlari AQSh Kongressi saylov natijalarini tasdiqlab, Jo Baydenning g‘alabasini rasman tasdiqlashi kerak bo‘lgan Kapitoliy binosini shiddatli hujum bilan egallab oldi. Saylovchilar hay’ati a’zolarining ovozlarini hisoblash jarayoni to‘xtatilib, 7-yanvar kuni ertalab davom ettirildi. Tartibsizliklar oqibatida besh kishi halok bo‘ldi, o‘nlab politsiyachilar yaralandi.

Vaziyat tinchlangach, Kongressdagi Demokratik partiya vakillari va ba’zi respublikachilar amaldagi vitse-prezident Mayk Pensni Konstitutsiyaga kiritilgan 25-tuzatishga muvofiq, Donald Trampni hokimiyatdan chetlatishga da’vat etdi. Tuzatish 1967-yilda qabul qilingan bo‘lib, prezidentning o‘z vakolatlarini bajarishga layoqati bo‘lmaganida, uning o‘rnini bosish tartibini belgilaydi.

The New York Times ma’lumotlariga ko‘ra, Pens ushbu choraga qarshi chiqadi. Uni Tramp ma’muriyatidagi bir qator mansabdorlar qo‘llab-quvvatlaydi. Ularning fikricha, Trampning muddatidan ilgari iste’foga chiqishi Vashingtondagi inqirozni hal qilishga yordam bergandan ko‘ra ko‘proq uni chuqurlashtiradi.

Vakillar palatasi spikeri Nensi Pelosi agar Mayk Pens va uning ma’muriyati 25-tuzatishni amalda qo‘llamasa, unda demokratlar yana bir impichment jarayonini boshlashga tayyorligini ma’lum qildi (2019-yil dekabrida kongressmenlar Trampni vakolatlarini suiiste’mol qilishda ayblagan edi, ammo prezident oqlangan edi).

Donald Trampning tarafdori sifatida mashhur bo‘lgan Rupert Myordokning media-imperiyasiga kiruvchi The Wall Street Journal ham Trampga iste’fo berish da’vati bilan murojaat qildi. Gazetada chop etilgan maqolada prezident “saylovlardan keyin hokimiyatni topshirish bo‘yicha konstitutsiyaviy jarayonga tajovuz qilgani” uchun tanqid qilindi, uning xatti-harakatlari esa “qonunga xilof” deb ataldi. Myordokka tegishli yana bir nashr The New York Post o‘z tahririyat maqolasida Trampning yordamchilarini “qolib, ushbu jinnilikni to‘xtatishga” chaqirdi.

Tramp ma’muriyatidagi ba’zi mansabdorlar Kapitoliyga qilingan hujumdan keyin iste’foga chiqishi haqida e’lon qildi. Ular orasida ta’lim vaziri Betsi Devos, transport vaziri Eleyn Chao, Shimoliy Irlandiya bo‘yicha AQSh maxsus elchisi va prezident ma’muriyati sobiq rahbari Mik Malveyni, prezidentning milliy xavfsizlik masalalari bo‘yicha maslahatchisi o‘rinbosari Mettyu Pottinger, birinchi xonim ma’muriyati rahbari Stefani Grishem va boshqalar bor.

Donald Trampning o‘zi 7-yanvar kuni videomurojaat e’lon qilib, “yangi ma’muriyat” 20-yanvar kuni qasamyod qilishini aytib, “prezident sifatida xizmat qilish u uchun bir umrlik sharaf” bo‘lganini ta’kidladi. “Kapitoliyga bostirib kirgan namoyishchilar Amerika demokratiyasi taxtini tahqirladi”, — deb aytdi. Avvalroq esa prezident Kapitoliy hujumga uchragan vaqtda o‘z tarafdorlariga qarata e’lon qilgan videoda ularni “uyiga ketish”ga chaqirgan va “Men sizlarni yaxshi ko‘raman”, — degan edi.

CNN prezident maslahatchisiga tayanib yozishicha, Tramp uning prezidentligiga muddatidan ilgari iste’fo va potensial impichment xavf solayotgani uchungina videoni e’lon qilgan.6-yanvar kuni Trampning tarafdorlari AQSh Kongressi saylov natijalarini tasdiqlab, Jo Baydenning g‘alabasini rasman tasdiqlashi kerak bo‘lgan Kapitoliy binosini shiddatli hujum bilan egallab oldi. Saylovchilar hay’ati a’zolarining ovozlarini hisoblash jarayoni to‘xtatilib, 7-yanvar kuni ertalab davom ettirildi. Tartibsizliklar oqibatida besh kishi halok bo‘ldi, o‘nlab politsiyachilar yaralandi.

Vaziyat tinchlangach, Kongressdagi Demokratik partiya vakillari va ba’zi respublikachilar amaldagi vitse-prezident Mayk Pensni Konstitutsiyaga kiritilgan 25-tuzatishga muvofiq, Donald Trampni hokimiyatdan chetlatishga da’vat etdi. Tuzatish 1967-yilda qabul qilingan bo‘lib, prezidentning o‘z vakolatlarini bajarishga layoqati bo‘lmaganida, uning o‘rnini bosish tartibini belgilaydi.

The New York Times ma’lumotlariga ko‘ra, Pens ushbu choraga qarshi chiqadi. Uni Tramp ma’muriyatidagi bir qator mansabdorlar qo‘llab-quvvatlaydi. Ularning fikricha, Trampning muddatidan ilgari iste’foga chiqishi Vashingtondagi inqirozni hal qilishga yordam bergandan ko‘ra ko‘proq uni chuqurlashtiradi.

Vakillar palatasi spikeri Nensi Pelosi agar Mayk Pens va uning ma’muriyati 25-tuzatishni amalda qo‘llamasa, unda demokratlar yana bir impichment jarayonini boshlashga tayyorligini ma’lum qildi (2019-yil dekabrida kongressmenlar Trampni vakolatlarini suiiste’mol qilishda ayblagan edi, ammo prezident oqlangan edi).

Donald Trampning tarafdori sifatida mashhur bo‘lgan Rupert Myordokning media-imperiyasiga kiruvchi The Wall Street Journal ham Trampga iste’fo berish da’vati bilan murojaat qildi. Gazetada chop etilgan maqolada prezident “saylovlardan keyin hokimiyatni topshirish bo‘yicha konstitutsiyaviy jarayonga tajovuz qilgani” uchun tanqid qilindi, uning xatti-harakatlari esa “qonunga xilof” deb ataldi. Myordokka tegishli yana bir nashr The New York Post o‘z tahririyat maqolasida Trampning yordamchilarini “qolib, ushbu jinnilikni to‘xtatishga” chaqirdi.

Tramp ma’muriyatidagi ba’zi mansabdorlar Kapitoliyga qilingan hujumdan keyin iste’foga chiqishi haqida e’lon qildi. Ular orasida ta’lim vaziri Betsi Devos, transport vaziri Eleyn Chao, Shimoliy Irlandiya bo‘yicha AQSh maxsus elchisi va prezident ma’muriyati sobiq rahbari Mik Malveyni, prezidentning milliy xavfsizlik masalalari bo‘yicha maslahatchisi o‘rinbosari Mettyu Pottinger, birinchi xonim ma’muriyati rahbari Stefani Grishem va boshqalar bor.

Donald Trampning o‘zi 7-yanvar kuni videomurojaat e’lon qilib, “yangi ma’muriyat” 20-yanvar kuni qasamyod qilishini aytib, “prezident sifatida xizmat qilish u uchun bir umrlik sharaf” bo‘lganini ta’kidladi. “Kapitoliyga bostirib kirgan namoyishchilar Amerika demokratiyasi taxtini tahqirladi”, — deb aytdi. Avvalroq esa prezident Kapitoliy hujumga uchragan vaqtda o‘z tarafdorlariga qarata e’lon qilgan videoda ularni “uyiga ketish”ga chaqirgan va “Men sizlarni yaxshi ko‘raman”, — degan edi.

CNN prezident maslahatchisiga tayanib yozishicha, Tramp uning prezidentligiga muddatidan ilgari iste’fo va potensial impichment xavf solayotgani uchungina videoni e’lon qilgan.6-yanvar kuni Trampning tarafdorlari AQSh Kongressi saylov natijalarini tasdiqlab, Jo Baydenning g‘alabasini rasman tasdiqlashi kerak bo‘lgan Kapitoliy binosini shiddatli hujum bilan egallab oldi. Saylovchilar hay’ati a’zolarining ovozlarini hisoblash jarayoni to‘xtatilib, 7-yanvar kuni ertalab davom ettirildi. Tartibsizliklar oqibatida besh kishi halok bo‘ldi, o‘nlab politsiyachilar yaralandi.

Vaziyat tinchlangach, Kongressdagi Demokratik partiya vakillari va ba’zi respublikachilar amaldagi vitse-prezident Mayk Pensni Konstitutsiyaga kiritilgan 25-tuzatishga muvofiq, Donald Trampni hokimiyatdan chetlatishga da’vat etdi. Tuzatish 1967-yilda qabul qilingan bo‘lib, prezidentning o‘z vakolatlarini bajarishga layoqati bo‘lmaganida, uning o‘rnini bosish tartibini belgilaydi.

The New York Times ma’lumotlariga ko‘ra, Pens ushbu choraga qarshi chiqadi. Uni Tramp ma’muriyatidagi bir qator mansabdorlar qo‘llab-quvvatlaydi. Ularning fikricha, Trampning muddatidan ilgari iste’foga chiqishi Vashingtondagi inqirozni hal qilishga yordam bergandan ko‘ra ko‘proq uni chuqurlashtiradi.

Vakillar palatasi spikeri Nensi Pelosi agar Mayk Pens va uning ma’muriyati 25-tuzatishni amalda qo‘llamasa, unda demokratlar yana bir impichment jarayonini boshlashga tayyorligini ma’lum qildi (2019-yil dekabrida kongressmenlar Trampni vakolatlarini suiiste’mol qilishda ayblagan edi, ammo prezident oqlangan edi).

Donald Trampning tarafdori sifatida mashhur bo‘lgan Rupert Myordokning media-imperiyasiga kiruvchi The Wall Street Journal ham Trampga iste’fo berish da’vati bilan murojaat qildi. Gazetada chop etilgan maqolada prezident “saylovlardan keyin hokimiyatni topshirish bo‘yicha konstitutsiyaviy jarayonga tajovuz qilgani” uchun tanqid qilindi, uning xatti-harakatlari esa “qonunga xilof” deb ataldi. Myordokka tegishli yana bir nashr The New York Post o‘z tahririyat maqolasida Trampning yordamchilarini “qolib, ushbu jinnilikni to‘xtatishga” chaqirdi.

Tramp ma’muriyatidagi ba’zi mansabdorlar Kapitoliyga qilingan hujumdan keyin iste’foga chiqishi haqida e’lon qildi. Ular orasida ta’lim vaziri Betsi Devos, transport vaziri Eleyn Chao, Shimoliy Irlandiya bo‘yicha AQSh maxsus elchisi va prezident ma’muriyati sobiq rahbari Mik Malveyni, prezidentning milliy xavfsizlik masalalari bo‘yicha maslahatchisi o‘rinbosari Mettyu Pottinger, birinchi xonim ma’muriyati rahbari Stefani Grishem va boshqalar bor.

Donald Trampning o‘zi 7-yanvar kuni videomurojaat e’lon qilib, “yangi ma’muriyat” 20-yanvar kuni qasamyod qilishini aytib, “prezident sifatida xizmat qilish u uchun bir umrlik sharaf” bo‘lganini ta’kidladi. “Kapitoliyga bostirib kirgan namoyishchilar Amerika demokratiyasi taxtini tahqirladi”, — deb aytdi. Avvalroq esa prezident Kapitoliy hujumga uchragan vaqtda o‘z tarafdorlariga qarata e’lon qilgan videoda ularni “uyiga ketish”ga chaqirgan va “Men sizlarni yaxshi ko‘raman”, — degan edi.

CNN prezident maslahatchisiga tayanib yozishicha, Tramp uning prezidentligiga muddatidan ilgari iste’fo va potensial impichment xavf solayotgani uchungina videoni e’lon qilgan.</p>
    <a href="#" class="btn btn-primary">YANA KO`PROQ</a>
  </div>
  <div class="card-footer text-muted">
  
  </div>
</div>




<div id="carouselExampleSlidesOnly" class="carousel slide" data-bs-ride="carousel">
  <div class="carousel-inner">
    <div class="carousel-item active">
      <img src="20.gif" class="d-block w-100" alt="...">
    </div>
    
  </div>
</div>







  
  
</body>
</html>  
